Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 13:41:33 +0000

Hi Rosette Modiri,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear Centerpoint support <div dir="auto"><br></div>
<div dir="auto">Item was not received from my side so I don't have an item to send back to you </div>
<div dir="auto"><br></div>
<div dir="auto">So please advise on whom received the item,</div>
<div dir="auto">Also I want to return an the item because I did not receive it </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Hussain </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 15, 2022, 3:13 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any unexpected delay however, as we can see the return request in your order has been created on:  14-04-2022  . Please note the courier partner may take up to 3-5 working days to arrange the collection with you. If you are not contacted within 5 working days please do get back to us and we will be happy to help you.</div>

<div> </div>

<div>The tracking number for your return is:  RP0414221000548  and you can track it here:  <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP102921001509&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP102921001509&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar</a>
</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,</div>

<div>
<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4178727